<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
    <ShortName>Qwant</ShortName>
    <Description>Qwant is a search engine that respects your privacy and eases discovering and sharing via a social approach.</Description>
    <Url method="get" type="text/html" template="https://www.qwant.com/?q={searchTerms}&amp;client=opensearch"/>
    <Url method="get" type="application/x-suggestions+json" template="https://api.qwant.com/api/suggest/?q={searchTerms}&amp;client=opensearch"/>
    <Image>data:image/png;base64,[encoded data, 6384 characters]</Image>
</OpenSearchDescription>
